ePolicy Orchestrator SiteManager ActiveX Control Multiple Buffer Overflows

High Nessus Plugin ID 24814


The remote Windows host has an ActiveX control that is affected by multiple buffer overflow vulnerabilities.


The version of the SiteManager ActiveX control included with McAfee ePolicy Orchestrator or ProtectionPilot and installed on the remote host reportedly contains several buffer overflows. If an attacker can trick a user on the affected host into visiting a specially crafted web page, this issue could be leveraged to execute arbitrary code on the host subject to the user's privileges.


Apply the appropriate patch as described in the vendor advisories referenced above.

See Also




Plugin Details

Severity: High

ID: 24814

File Name: epolicy_orchestrator_sitemanager_activex.nasl

Version: $Revision: 1.21 $

Type: local

Agent: windows

Family: Windows

Published: 2007/03/15

Modified: 2016/11/11

Dependencies: 13855

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 7.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:mcafee:epolicy_orchestrator

Required KB Items: SMB/Registry/Enumerated

Exploit Available: true

Exploit Ease: Exploits are available

Vulnerability Publication Date: 2007/03/13

Exploitable With

Core Impact

Reference Information

CVE: CVE-2007-1498

BID: 22952

OSVDB: 33796